<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>selectui</title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="menumaker.html">&lt;&lt; menumaker</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_98e6fea67257b6cbbac93d1a4efd7a9f.html">GUI Tools</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    <span class="path"><a href="index.html">GUI Tools</a> &gt;&gt; <a href="section_98e6fea67257b6cbbac93d1a4efd7a9f.html">GUI Tools</a> &gt; selectui</span>

    <br /><br />
    <div class="info"></div>

  <div class="refnamediv"><h1 class="refname">selectui</h1><p class="refpurpose">Select items from a string matrix</p></div>



<div class="refsynopsisdiv"><h3 class="title">Calling Sequence</h3>
   <div class="synopsis"><pre></pre></div></div>

<div class="refsection"><h3 class="title">Parameters</h3>
   <dl><dt><span class="term">opt :</span>
      <dd><p class="para">string matrix with items</p></dd></dt>
   <dt><span class="term">msg :</span>
      <dd><p class="para">message string for the dialog box.</p></dd></dt>
   <dt><span class="term">no :</span>
      <dd><p class="para">optional number of items to select.</p></dd></dt>
   <dt><span class="term">ind:</span>
      <dd><p class="para">index to selected items from opt</p></dd></dt></dl></div>

<div class="refsection"><h3 class="title">Description</h3>
   <p class="para">Front-end for <code class="literal">x_choose</code> which allow multiple items
to be selected from a list.</p>
   <p class="para"></p></div>

<div class="refsection"><h3 class="title">See also</h3>
   <ul class="itemizedlist"><li class="member"><a href="inputui.html" class="link">inputui</a></li></ul></div>

<div class="refsection"><h3 class="title">Used functions</h3>
   <p class="para">x_choose</p></div>

<div class="refsection"><h3 class="title">Authors</h3>
   <ul class="itemizedlist"><li class="member">T. Pettersen</li></ul></div>


    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	<span class="previous"><a href="menumaker.html">&lt;&lt; menumaker</a></span>

      </td>
      <td width="40%" class="center">
      	<span class="top"><a href="section_98e6fea67257b6cbbac93d1a4efd7a9f.html">GUI Tools</a></span>

      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
